/*
Theme Name: 432 Hz Tankdrum
Author: Création Site Référencement Prestige
Description: Thème personnalisé par l'Agence Web Création Site Référencement Prestige
Author URI: https://creation-site-referencement-prestige.fr/
Version: 1.0
Template: phlox-pro




(optional values you can add: Theme URI, License, License URI, Tags, Text Domain)
*/

/* Début de : Style des tableaux : */
table {
    border-collapse: separate;
    border-spacing: 0 4px; /* espace entre les lignes */
}

table tr {
    transition: background-color 0.4s ease, box-shadow 0.4s ease;
}

table tr th {
    background-color: #befc707a;
}

table tbody tr:hover {
    background-color: #FFDE59;
    box-shadow: 0 0 20px 5px #ffde5999;
    border-radius: 8px;
    filter: brightness(1.05);
}

/* Fin de : Style des tableaux. */




/* Début de :  Styles de WooCommerce : */

/* Pour ajouter un marge entre les attributs (poids, hauteur et diamètre) dans le tableau "Informations complémentaires" : */
.woocommerce table.shop_attributes td p {
    padding: 8px 10px;
}


/* Fin de :  Styles de WooCommerce. */